/* credit card icons ------------------------------------------------------*/
.gform_wrapper .gform_card_icon_container {
  margin: 8px 0 6px 0;
  height: 32px; }
.gform_wrapper div.gform_card_icon {
  margin-right: 4px;
  text-indent: -9000px;
  background-image: url(../images/gf-creditcard-icons.png);
  background-repeat: no-repeat;
  width: 36px;
  height: 32px;
  float: left; }
.gform_wrapper .gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_visa {
  background-position: 0 0; }
.gform_wrapper .gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_mastercard {
  background-position: -36px 0; }
.gform_wrapper .gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_amex {
  background-position: -72px 0; }
.gform_wrapper .gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_discover {
  background-position: -108px 0; }
.gform_wrapper .gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_maestro {
  background-position: -144px 0; }
.gform_wrapper .gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_jcb {
  background-position: -180px 0; }
.gform_wrapper .gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_selected.gform_card_icon_visa {
  background-position: 0 -32px; }
.gform_wrapper .gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_selected.gform_card_icon_mastercard {
  background-position: -36px -32px; }
.gform_wrapper .gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_selected.gform_card_icon_amex {
  background-position: -72px -32px; }
.gform_wrapper .gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_selected.gform_card_icon_discover {
  background-position: -108px -32px; }
.gform_wrapper .gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_selected.gform_card_icon_maestro {
  background-position: -144px -32px; }
.gform_wrapper .gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_selected.gform_card_icon_jcb {
  background-position: -180px -32px; }
.gform_wrapper .gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_inactive.gform_card_icon_visa {
  background-position: 0 -64px; }
.gform_wrapper .gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_inactive.gform_card_icon_mastercard {
  background-position: -36px -64px; }
.gform_wrapper .gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_inactive.gform_card_icon_amex {
  background-position: -72px -64px; }
.gform_wrapper .gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_inactive.gform_card_icon_discover {
  background-position: -108px -64px; }
.gform_wrapper .gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_inactive.gform_card_icon_maestro {
  background-position: -144px -64px; }
.gform_wrapper .gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_inactive.gform_card_icon_jcb {
  background-position: -180px -64px; }
.gform_wrapper .gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_visa {
  background-position: 0 -192px; }
.gform_wrapper .gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_mastercard {
  background-position: -36px -192px; }
.gform_wrapper .gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_amex {
  background-position: -72px -192px; }
.gform_wrapper .gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_discover {
  background-position: -108px -192px; }
.gform_wrapper .gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_maestro {
  background-position: -144px -192px; }
.gform_wrapper .gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_jcb {
  background-position: -180px -192px; }
.gform_wrapper .gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_selected.gform_card_icon_visa {
  background-position: 0 -224px; }
.gform_wrapper .gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_selected.gform_card_icon_mastercard {
  background-position: -36px -224px; }
.gform_wrapper .gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_selected.gform_card_icon_amex {
  background-position: -72px -224px; }
.gform_wrapper .gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_selected.gform_card_icon_discover {
  background-position: -108px -224px; }
.gform_wrapper .gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_selected.gform_card_icon_maestro {
  background-position: -144px -224px; }
.gform_wrapper .gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_selected.gform_card_icon_jcb {
  background-position: -180px -224px; }
.gform_wrapper .gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_inactive.gform_card_icon_visa {
  background-position: 0 -256px; }
.gform_wrapper .gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_inactive.gform_card_icon_mastercard {
  background-position: -36px -256px; }
.gform_wrapper .gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_inactive.gform_card_icon_amex {
  background-position: -72px -256px; }
.gform_wrapper .gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_inactive.gform_card_icon_discover {
  background-position: -108px -256px; }
.gform_wrapper .gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_inactive.gform_card_icon_maestro {
  background-position: -144px -256px; }
.gform_wrapper .gform_card_icon_container.gform_card_icon_style2 div.gform_card_icon.gform_card_icon_inactive.gform_card_icon_jcb {
  background-position: -180px -256px; }
.gform_wrapper .gform_card_icon_container input[type=radio]#gform_payment_method_creditcard {
  float: left;
  position: relative;
  top: 4px !important; }
.gform_wrapper .ginput_complex .ginput_cardinfo_left,
.gform_wrapper .ginput_complex .ginput_cardinfo_right {
  min-height: 43px;
  position: relative;
  float: left; }
  .gform_wrapper .ginput_complex .ginput_cardinfo_left label,
  .gform_wrapper .ginput_complex .ginput_cardinfo_right label {
    white-space: nowrap !important; }
.gform_wrapper .ginput_complex .ginput_cardinfo_left {
  width: 50%;
  margin-right: 1%; }
  .gform_wrapper .ginput_complex .ginput_cardinfo_left span.ginput_card_expiration_container {
    position: relative;
    display: block;
    min-width: 160px !important; }
  .gform_wrapper .ginput_complex .ginput_cardinfo_left select.ginput_card_expiration.ginput_card_expiration_month {
    margin-right: 4px; }
.gform_wrapper .ginput_complex .ginput_cardinfo_right {
  min-width: 85px !important; }
  .gform_wrapper .ginput_complex .ginput_cardinfo_right input.ginput_card_security_code {
    width: 4em !important;
    float: left; }
  .gform_wrapper .ginput_complex .ginput_cardinfo_right label {
    clear: both; }
  .gform_wrapper .ginput_complex .ginput_cardinfo_right span.ginput_card_security_code_icon {
    width: 32px;
    height: 23px;
    background-image: url(../images/gf-creditcard-icons.png);
    background-repeat: no-repeat;
    background-position: 0 -128px;
    position: relative;
    top: -1px;
    left: 6px;
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1; }
.gform_wrapper .ginput_complex span.ginput_cardextras {
  display: block;
  overflow: hidden; }
.gform_wrapper .ginput_complex select.ginput_card_expiration.ginput_card_expiration_month,
.gform_wrapper .ginput_complex select.ginput_card_expiration.ginput_card_expiration_year {
  width: 48% !important;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1; }
.gform_wrapper .right_label .gform_fileupload_multifile,
.gform_wrapper .left_label .gform_fileupload_multifile {
  margin-left: 31%; }
.gform_wrapper .gform_delete {
  vertical-align: middle;
  cursor: pointer; }
.gform_wrapper .gform_fileupload_multifile .gform_drop_area {
  padding: 25px;
  border: 2px dashed #ddd;
  text-align: center;
  color: #aaa;
  margin-bottom: 10px; }
